# BungeeCommandCompletionContext (ACF (Bungee) 0.5.1-SNAPSHOT API)
declaration: package: co.aikar.commands, class: BungeeCommandCompletionContext

Package co.aikar.commands

# Class BungeeCommandCompletionContext

java.lang.Object
co.aikar.commands.CommandCompletionContext<BungeeCommandIssuer>
co.aikar.commands.BungeeCommandCompletionContext

public class BungeeCommandCompletionContext extends co.aikar.commands.CommandCompletionContext<BungeeCommandIssuer>

## Field Summary

### Fields inherited from class co.aikar.commands.CommandCompletionContext

`issuer`

## Method Summary

Modifier and Type
Method
Description
`net.md_5.bungee.api.connection.ProxiedPlayer`
`getPlayer()`
`net.md_5.bungee.api.CommandSender`
`getSender()`

### Methods inherited from class co.aikar.commands.CommandCompletionContext

`getConfig, getConfig, getConfig, getConfigs, getContextValue, getContextValue, getContextValueByName, getInput, getIssuer, hasConfig, isAsync`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getSender

public net.md_5.bungee.api.CommandSender getSender()

### getPlayer

public net.md_5.bungee.api.connection.ProxiedPlayer getPlayer()